Subject: deposit today and printing info
From: "Patty and Mike Finan" <[email-masked]>
To: "Katy Parcells" <[email-masked]>
Date: Sat, 12 Jan 2008 11:54:49 -0500

Hi there,

I am making a deposit today of $205. $105 from repayment on the bounced check from last year's wedding (#1009). There is also check 367 for $50 for a deposit on 5/10/08 and check 314 for $50 for a deposit on 7/19/08 wedding. I'm headed to Caro for the bridal show there tomorrow. 

I am sending all the single panel brochures that we have to Outdoorama at the end of Feb. I imagine we'll have a enough left to send to the Welcome Centers in April. But we will need more by the end of April to drop off around the area. We usually print around 9000 pieces (3000 pages) of these for the season. 

The three fold brochures are about out. I would print a box of those for us to use at the museum itself. That should get us through this year without any problem. I would check with Ann to see how many they packed in a box, as I don't know how much it holds. 

Hope this helps and please call if you have questions. 
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org